<?php defined('ABSPATH') OR die('Access denied!');
/**
 * Called by ajax.
 * @return success message on update option
 */ 
 function o365_action_wp_ajax_m365_delete_license_code(){
    $licenseOptionKey = $_POST["licenseOptionKey"];
    $sp_search_verify = $_POST["o365_verify_auth"];
    
	if($licenseOptionKey != "")
	{
		update_option($licenseOptionKey ,'');
		update_option($sp_search_verify,'no');
		$return = array(
			'message' => 'Office 365 Sharepoint Search Display License Deleted Successfully.'
		);
		wp_send_json_success( $return );
	}
}